{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidSeance" style="display: none">Id</th>
    <th id="musagers">Usagers</th>   
    <th id="tdate">Date</th>
    <th id="theuredebut">Début</th>
    <th id="theurefin">Fin</th>
    <th id="mintervenants">Intervenants</th>
    <th id="cactibase">Activité de base</th>
    <th id="mgroupes">Groupes</th>
    <th id="mequipements">Equipements</th>
    <th id="mremarque">Remarque</th>
{% endblock %}

{% block datatable_body %}
    {% set iRow = 0 %}
    
    {% for row in poListeSéances %}
        
            <tr>
                <td id ="row_{{ iRow|raw }}_iidSeance" style="display: none" > {{ row.iid_seance|trim }} </td>
                <td id ="row_{{ iRow|raw }}_musagers"> {{row.musagers}} </td>
                <td id ="row_{{ iRow|raw }}_tdate"> {{row.tdebut|date('d/m/Y')}} </td>
                <td id ="row_{{ iRow|raw }}_theuredebut"> {{row.tdebut|date('H:i:s')}} </td>
                <td id ="row_{{ iRow|raw }}_theurefin"> {{row.tfin|date('H:i:s')}} </td>
                <td id ="row_{{ iRow|raw }}_mintervenants"> {{row.mintervenants}} </td>                
                <td id ="row_{{ iRow|raw }}_cactibase"> {{row.cactibase}} </td>
                <td id ="row_{{ iRow|raw }}_mgroupes"> {{row.mgroupes}} </td>
                <td id ="row_{{ iRow|raw }}_mequipements"> {{row.msalles}} </td>
                <td id ="row_{{ iRow|raw }}_mremarque"> {{row.mcommentaire}} </td>
            </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}